@charset "utf-8";
/* CSS Document */


.l-inner {
	width: 100%;
}

.p-index-content04, .p-index-content05 {
	display: none;
}

.p-index-content03 {
	width: 100% !important;
}

.p-cb__item {
	margin-bottom: 0 !important;
}

.p-cb__item-title {
	margin-bottom: -0.5em !important;
}

.p-news-tab-list__panel {
	width: 100% !important;
	padding: 0 !important;
	margin-left: 0 !important;
	margin-right: 0 !important;
}



/*////////// MV ///////////*/
.mv {
	width: 100%;
	height: auto;
}

.mv .slider-top {
	width: 100%;
	height: auto;
}

.mv .slider-top img {
	transform-origin: center top;
	transform: scale(1.0);
	transition: 5s ease-out;
	width: 100%;
	height: auto;
	vertical-align: bottom;	
}

.mv .slider-top .slick-active img {
  transform: scale(1.0);
}


/*////////// セクション1 ///////////*/
.sec1 h1 {
	font-family: 'Noto Serif JP', serif;
	font-size: 2rem;
	text-align: center;
}

.sec1 h1 span {
	color: #3961ac;
}

.sec1 .movie {
  position: relative;
  width: 100%;
  padding-top: 56.25%;
}

.sec1 .movie iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
}


@media (min-width: 576px) {
	.sec1 h1 {
		font-size: 2.6rem;
	}
}

@media (min-width: 768px) {
	.sec1 h1 {
		font-size: 2.8rem;
	}
	
	.sec1 p {
		font-size: 1.2rem;
	}
	
	.sec1 .movie {
		width: 86%;
		padding-top: 46%;
	}
	
	.sec1 .movie iframe {
	  right: -8%;
	}	
}

@media (min-width: 992px) {
	.sec1 h1 {
		font-size: 3.2rem;
	}
}

@media (min-width: 1200px) {
	.sec1 h1 {
		font-size: 3.4rem;
	}
	
	.sec1 .movie {
		width: 80%;
		padding-top: 42%;
	}
	
	.sec1 .movie iframe {
		right: -12.5%;
	}
}


/*////////// セクション2 ///////////*/
.banner_link2 {
	width: 95%;
	margin: 0 auto 60px !important;
}

.banner_link2 .product_b img {
	width: 100%;
	height: auto;
}

.banner_link2 .product_b {
	position: relative;
	margin-bottom: 2.8em;
}

.banner_link2 .product_b .title {
	position: absolute;
    left: 0;
    top: -1.75em;
	width: 100%;
}

.banner_link2 .product_b .anoa_img {
	position: absolute;
    left: 3%;
    bottom: -3.75em;
	width: 35%;
}

.banner_link2 p {
	margin-bottom: 1.0em;
}

.banner_link2 .btn01 a {
	border: 1px solid #ff931e;
	color: #fff;
	
}
.banner_link2 .btn_orange a {
	background-color: #ff931e;
	color: #fff;
	border: 1px solid #ff931e;
}

.banner_link2 .btn_orange a:hover {
	color: #FFF;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
	border: 1px solid #3960AC;
	background-color: #3960AC;
}

@media (min-width: 480px) {
	.banner_link2 .product_b {
		margin-bottom: 3.5em;
	}	
	.banner_link2 .product_b .anoa_img {
		bottom: -4.5em;
	}
	
	.banner_link2 p {
		margin-bottom: 1.5em;
	}	
}

@media (min-width: 576px) {
	.banner_link2 .product_b {
		margin-bottom: 4em;
	}	
	.banner_link2 .product_b .anoa_img {
		bottom: -5.5em;
		width: 32%;
	}	
}

@media (min-width: 576px) {
	.banner_link2 .product_b .title {
		left: 2.5%;
		width: 95%;
	}	
	.banner_link2 .product_b {
		margin-bottom: 4em;
	}	
	.banner_link2 .product_b .anoa_img {
		bottom: -5em;
	}	
}

@media (min-width: 768px) {
	.banner_link2 {
		width: 92%;
		margin: 60px auto 80px !important;
	}	
	
	.banner_link2 .product_b .title {
		top: 0em;
		left: 2%;
		width: 96%;
	}	
	.banner_link2 .product_b {
		margin-bottom: 2em;
	}	
	.banner_link2 .product_b .anoa_img {
		bottom: -2.5em;
		left: 1%;
		width: 32%;
	}
	
	.banner_link2 .d-md-flex {
		display: flex !important;
		flex-wrap: nowrap;
		align-items: center;
		justify-content: space-between;
		width: 64%;
		margin: 1.5em 0 0 auto;
	}
	
	.banner_link2 p {
		display: block;
		width: 63%;
		margin: 1.5em 3% 0 auto;
	}
	
	.banner_link2 .d-md-flex img {
		display: block;
		width: 5%;
	}	
}

@media (min-width: 992px) {
	.banner_link2 {
		width: 86%;
		margin: 66px auto 100px !important;
	}
}

@media (min-width: 1200px) {
	.banner_link2 {
		width: 86%;
		margin: 66px auto 120px !important;
	}
}


/*////////// セクション3 ///////////*/
.sec3 .box {
	border: 2px solid #3961ac;
	padding: 3rem 1.2rem 0.6rem 1.2rem;
	position: relative;
}

.sec3 .title {
	padding: 0 1rem;
	background-color: #fff;
    position: absolute;
    left: 50%;
    top: -0.8rem;;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
}

.sec3 .box .col-12 {
	border-bottom: 1px solid #ccc;
	padding-top: 1.2rem;
	padding-bottom: 0.8rem;
}

.sec3 .box .col-12:last-child {
	border-bottom: none;
}


@media (min-width: 576px) {
	.sec3 .box {
		padding: 3rem 1.6rem 2rem 1.6rem;
	}

	.sec3 .title {
		top: -1.3rem;
	}

	.sec3 .box .col-12 {
		padding-top: 1.6rem;
		padding-bottom: 1.2rem;
	}
}


@media (min-width: 992px) {
	.sec3 .box .col-12 {
		border-bottom: none;
		border-right: 1px solid #ccc;
	}
	
	.sec3 .box .col-12:last-child {
		border-right: none;
	}
}


/*////////// セクション4 ///////////*/
.sec4 {
	background-color: #f5fafe;
}
.sec4 .title {
	background-image: url("../images/top/img05_sp.svg");
	background-color: #3961ac;
	background-repeat: no-repeat;
	background-size: 100%;
	padding-top: 9em;
	padding-bottom: 1rem;
}

.sec4 .title h1 {
	font-size: 1.5rem;
	color: #fff;
	font-family: 'Noto Serif JP', serif;
	text-align: center;
	letter-spacing: 0.05em;
	text-shadow: 2px 2px 4px rgba(57,97,172,1.00);
}

.sec4 .title p {
	color: #fff;
}

.sec4 .box {
	background-image: url("../images/top/icon_yajirushi.svg");
	background-color: #f5fafe;
	background-repeat: no-repeat;
	background-size: 100%;
	background-position: top center;
	padding-top: 2rem;
	padding-bottom: 40px;
}

.sec4 .box .cause {
	border: 1px solid #3961ac;
	padding: 1.2rem;
	padding-top: 0 !important;
	background-color: #fff;
}

.sec4 .box .cause hr {
	opacity: 1;
	border-top: 1px solid #3961ac;
	border-bottom: none;
	width: 60px;
	margin: 0 auto 1.2rem;
}

.sec4 .box .cause h3 {
	color: #3961ac;
	font-size: 1.3rem;
	text-align: center;
}

.sec4 .box .cause p {
	font-size: 0.95rem;
	line-height: 1.6em;
}

.sec4 .box .cause .icon {
	width: 60px;
	display: block;
	margin-top: -1.5rem;
}

.sec4 .box .cause .icon2 {
	width: 100px !important;
	display: block;
	margin: -2rem auto 1rem;
}

.sec4 .box .cause .icon3 {
	width: 70px !important;
	display: block;
	margin: -2rem auto 1rem;
}


@media (min-width: 768px) {
	.sec4 .title {
		background-image: url("../images/top/img05_pc.svg");
		background-position: center top;
		padding-top: 6.5em;
		padding-bottom: 1rem;
	}

	.sec4 .title h1 {
		font-size: 1.7rem;
	}

	.sec4 .box {
		padding-top: 3rem;
		padding-bottom: 60px;
	}

	.sec4 .box .cause hr {
		width: 80px;
	}

	.sec4 .box .cause h3 {
		font-size: 1.5rem;
	}

	.sec4 .box .cause p {
		font-size: 1rem;
	}

	.sec4 .box .cause .icon {
		width: 80px;
	}
}


@media (min-width: 992px) {
	.sec4 .title {
		padding-top: 8.5em;
		padding-bottom: 1rem;
	}

	.sec4 .title h1 {
		font-size: 2rem;	
	}
	
	.sec4 .box {
		padding-top: 4rem;
		padding-bottom: 70px;
		background-size: 75%;
	}
	
	.sec4 .box .cause {
		padding: 1rem;
		height: 360px;
	}	

	.sec4 .box .cause p {
		font-size: 1rem;
	}

	.sec4 .box .cause .icon {
		width: 70px;
	}
	
	.sec4 .box .cause .icon2, .sec4 .box .cause .icon3 {
		width: auto;
		height: 120px;
	}
}

@media (min-width: 1200px) {
	.sec4 .title {
		background-size: 1200px;
		padding-top: 9.5em;
		padding-bottom: 1rem;
	}

	.sec4 .title h1 {
		font-size: 2rem;	
	}

	.sec4 .box {
		padding-top: 6rem;
		padding-bottom: 80px;
	}
	
	.sec4 .box .cause {
		padding: 1rem;
		height: 360px;
	}	

	.sec4 .box .cause p {
		font-size: 1rem;
	}

	.sec4 .box .cause .icon {
		width: 70px;
	}
	
	.sec4 .box .cause .icon2, .sec4 .box .cause .icon3 {
		width: auto;
		height: 120px;
	}
}


/*////////// セクション5 ///////////*/
.anoamovie {
	width: 800px;
	margin: 80px auto;
}
.movie {
  position: relative;
  width: 100%;
  padding-top: 56.25%;
}
.movie iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
}
.anoamovie p {
	margin-top: 1rem;
	text-align: center;
}

.anoamovie-margin1 {
	margin: 40px auto;
}


@media (max-width: 768px) {
	.anoamovie {
		width: 97.4%;
		margin: 60px auto;
	}
	.anoamovie p {
		margin-top: 0.6rem;
		text-align: center;
	}
	
	.anoamovie-margin1 {
		margin: 20px auto;
	}	
}

@media (max-width: 767px) {
	.anoamovie {
		width: 95%;
		margin: 40px auto;
	}
	.anoamovie p {
		text-align: left;
	}	
	.anoamovie-margin1 {
		margin: 15px auto;
	}		
}


/*////////// セクション6・7 ///////////*/
.sec6, .sec8 {
	padding: 40px 0;
}


@media (min-width: 576px) {
	.sec6, .sec8 {
		padding: 50px 0;
	}
}


@media (min-width: 768px) {
	.sec6, .sec8 {
		padding: 60px 0;
	}
}

@media (min-width: 992px) {
	.sec6, .sec8 {
		padding: 80px 0 !important;
	}
}


/*////////// セクション8 ///////////*/
.sec8 {
	padding-top: 0 !important;
}

.sec8 .img02 {
	max-width: 200px !important;
	height: auto;
}
.sec8 .link {
	width: 100%;
	display: block;
	text-decoration: none;
	color: #fff;
	text-align: center;
	background-color: #3961ac;
	border-radius: 16px;
	border: 1px solid #3961ac;	
	padding: 0.8rem;
	padding-bottom: 0.4rem;
}

.sec8 .link:hover {
	background-color: #fff;
	color: #3961ac;
	border: 1px solid #3961ac;
	transition-duration: 0.3s;
}

.sec8 .link h4 {
	font-size: 1.25rem;
}

@media (min-width: 768px) {	
	.sec8 .link h4 {
		font-size: 1.4rem;
	}
}

@media (min-width: 992px) {
	.sec8 .link h4 {
		font-size: 1.5rem;
	}
}


/*////////// セクション9 ///////////*/
.sec9 .wrap {
	border: 1px solid #b3b3b3;
}

.sec9 .wrap h3 {
	background-color: #5f5f5f;
	font-size: 0.9em;
	color: #fff;
	padding: 0.25em 0.5em;
	display: inline-block;
}

.sec9 .wrap .text-box {
	padding-top: 0.75em;
	padding-bottom: 0.5em;
}


/*////////// セクションタイトル ///////////*/
.sec6 h3, .sec7 h3, .sec8 h3, .sec9 h3, .introduction h3, .p-index-content03 .p-cb__item-title {
	font-size: 1.6rem;
	line-height: 1.5em;
	text-align: center;
	font-family: 'Noto Sans JP', sans-serif;
	font-weight: 500;
}

@media (min-width: 768px) {
	.sec6 h3, .sec7 h3, .sec8 h3, .sec9 h3, .introduction h3, .p-index-content03 .p-cb__item-title  {
		font-size: 1.8rem;
	}
}

@media (min-width: 992px) {
	.sec6 h3, .sec7 h3, .sec8 h3, .sec9 h3, .introduction h3, .p-index-content03 .p-cb__item-title  {
		font-size: 2.0rem;
	}
}

@media (min-width: 1200px) {
	.sec6 h3, .sec7 h3, .sec8 h3, .sec9 h3, .introduction h3, .p-index-content03 .p-cb__item-title  {
		font-size: 2.2rem;
	}
}


/*//////////////// ページ内アンカーリンク ////////////////*/
main #anoa-movie {
	padding-top: 120px !important;
	margin-top: -120px !important;
}

@media (min-width: 768px) {
	main #anoa-movie {
		padding-top: 120px !important;
		margin-top: -120px !important;
	}
}	

@media (min-width: 1200px) {	
	main #anoa-movie {
		padding-top: 320px !important;
		margin-top: -320px !important;
	}
}


/*//////////////// 商品紹介 ////////////////*/
.introduction2 .container {
	max-width: 1100px;
}


/*//////////////// お知らせ ////////////////*/
.announcebox {
	width: 94%;
	max-width: 720px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 40px;
	border: 1px solid #007BE0;
	padding: 20px;	
}

.announce span {
	display: block;
	margin-bottom: 15px;
	color: #007BE0;
	text-align: center;
	font-size: 1.2em;
}

.announce p {
	font-size: 0.9em;
	line-height: 1.7em;
}


@media (min-width: 576px) {
	.announcebox {
		width: 86%;
		margin-bottom: 60px;
	}	
}


@media (min-width: 768px) {
	.announcebox {
		width: 66%;
		padding: 25px;
		margin-bottom: 70px;
	}	
}

@media (min-width: 992px) {
	.announcebox {
		margin-bottom: 80px;
	}
}

	